# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kwin
pkgbase = kwin
xdata = pkgtype=pkg
pkgver = 6.2.4-2
pkgdesc = An easy to use, but flexible, composited Window Manager
url = https://kde.org/plasma-desktop/
builddate = 1734133518
packager = Tuxcore <dev@tuxcore.org>
size = 31912053
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = breeze
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kauth
depend = kcmutils
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kdeclarative
depend = kdecoration
depend = kglobalaccel
depend = kglobalacceld
depend = kguiaddons
depend = ki18n
depend = kidletime
depend = kirigami
depend = kitemmodels
depend = knewstuff
depend = knotifications
depend = kpackage
depend = kquickcharts
depend = kscreenlocker
depend = kservice
depend = ksvg
depend = kwayland
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = lcms2
depend = libcanberra
depend = libdisplay-info
depend = libdrm
depend = libei
depend = libepoxy
depend = libinput
depend = libpipewire
depend = libqaccessibilityclient-qt6
depend = libx11
depend = libxcb
depend = libxcvt
depend = libxi
depend = libxkbcommon
depend = libxkbcommon-x11
depend = mesa
depend = pipewire-session-manager
depend = libplasma
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
depend = qt6-multimedia
depend = qt6-sensors
depend = qt6-svg
depend = qt6-tools
depend = qt6-wayland
depend = systemd-libs
depend = wayland
depend = xcb-util-cursor
depend = xcb-util-keysyms
depend = xcb-util-wm
optdepend = maliit-keyboard: virtual keyboard for kwin-wayland
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = krunner
makedepend = plasma-wayland-protocols
makedepend = python
makedepend = wayland-protocols
makedepend = xorg-xwayland
